import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconArrowTrendUpComponent extends TiniElement {
    static readonly defaultTagName = "icon-arrow-trend-up";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconArrowTrendUp: any;
